﻿body {
}

.ch-pic-h4 {
    border-bottom: 3px solid #008FD3 !important;
    color: #01090C !important;
    display: inline-block !important;
    margin-bottom: -3px !important;
}
.div-webcam {
    display: none !important;
    z-index: 1000002 !important;
}
/*Home page css*/

.closefont {
    font-size: 56px !important;
    line-height: 0.5 !important;
}

.facebook-padding {
    font-size: 19px !important;
    padding: 6px 11px !important;
}

.border-bot {
    border-bottom: none !important;
}

.div360 {
    position: relative !important;
    z-index: 10 !important;
    top: 8px !important;
    text-align: right !important;
    padding-right: 5px !important;
}

.close360 {
    font-size: 56px !important;
    line-height: 0.5 !important;
}

.view360 {
    position: relative !important;
    z-index: 10 !important;
    left: 125px !important;
    top: -50px !important;
}

.spnAvailable-colors {
    float: left !important;
    margin: 5px !important;
}

.col-box {
    width: 62px !important;
    padding: 1px !important;
    margin: 5px !important;
    float: left !important;
}

#loadingmsg {
    color: #fff !important;
    background: #fff !important;
    padding: 10px !important;
    position: fixed !important;
    top: 50% !important;
    left: 50% !important;
    z-index: 1000001 !important;
    margin-right: -25% !important;
    margin-bottom: -25% !important;
}

#loadingover {
    background: #fff !important;
    z-index: 1000000 !important;
    width: 100% !important;
    height: 100% !important;
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)" !important;
    filter: alpha(opacity=40) !important;
    -moz-opacity: 0.4 !important;
    -khtml-opacity: 0.4 !important;
    opacity: 0.4 !important;
}

.helpDiv {
    width: 25px !important;
}

.font13 {
    font-size: 13px !important;
}

.chatDiv {
    padding-top: 12px !important;
    float: left !important;
}

.chatSpan {
    margin-top: -8px !important;
    float: left !important;
}

.site-header-cust {
    padding-top: 0px !important;
    border-bottom-width: 0px !important;
    padding-bottom: 0px !important;
}

.title-area-cust {
    padding-top: 15px !important;
}

.flyout-cart-cust {
    margin-top: -60px !important;
}

.owl-item-cust {
    width: 285px !important;
}

.footer-cust {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.bot-icon-li {
    list-style: none !important;
    float: left !important;
    margin: 5px !important;
}

.bot-icon-margin {
    margin-top: 20px !important;
}

.margin-10 {
    margin-top: 10px !important;
}

.margin-left-0 {
    margin-left: 0px !important;
}

.margin-bottom-0 {
    margin-bottom: 0px !important;
}

.width-half {
    width: 50% !important;
}

.width-20-per {
    width: 20% !important;
}

.ddl-hw {
    height: 35px !important;
    width: 170px !important;
}

.tbl-col-attr {
    margin-bottom: 0px !important;
    margin-left: 0px !important;
}

.margin-left-7 {
    margin-left: -7px !important;
}

.div-attr-val {
    float: left !important;
    margin-right: 10px !important;
}

.selcol-cust {
    width: 62px !important;
    padding: 1px !important;
    float: left !important;
}

.no-border-top {
    border-top: none !important;
}

.mergin-left-7 {
    margin-left: -7px !important;
}

/*End Home page css*/
.filter-spec-custom {
    text-decoration: none !important;
    cursor: pointer !important;
}

.spec-input {
    margin: 0px !important;
    cursor: pointer !important;
}

.spec-img {
    margin: 5px !important;
    cursor: pointer !important;
}

.cust-already-filtered-items {
    word-wrap: hyphenate !important;
    font-weight: bold !important;
}

.float-left {
    float: left !important;
}

.float-right {
    float: right !important;
}

.pointer {
    cursor: pointer !important;
}



.web-cam-error {
    color: #FF0000;
    font-family: FontTrebuc;
    font-size: 13px;
    font-style: italic;
    font-weight: 400;
    margin-left: 2px;
    display: none;
}

.overflow-hidden {
    overflow: hidden;
}

.canvas-cust {
    max-height: 209px;
    max-width: 320px;
}

.div-your-pd {
    display: none;
    padding: 0 20px;
}

.div-one {
    width: 195px !important;
}

.div-two {
    width: 150px !important;
}

.div-text {
    display: none !important;
    width: 90% !important;
    float: left !important;
}

.ddl-pd {
    width: 90px !important;
}

.a-upload {
    text-decoration: none !important;
    float: left !important;
}

.a-cam {
    cursor: pointer !important;
    float: left !important;
    margin-left: 5px !important;
}

.p-uploadpic {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.text-decoration-none {
    text-decoration: none !important;
}

.show-tryon {
    display: none !important;
    position: absolute !important;
    z-index: 998 !important;
    height: 326px !important;
    padding: 10px !important;
    background-color: #fafafa !important;
    border: 1px solid #eee !important;
    width: 235px !important;
    margin-top: -37px !important;
    margin-left: -14px !important;
}

.margin-left-5 {
    margin-left: 5px !important;
}

.margin-0-auto {
    margin: 0 auto !important;
}

.bottom-36 {
    bottom: 36px !important;
}

.p-drag {
    font-size: 12px !important;
    padding: 5px !important;
}

.more-cust {
    display: none !important;
    width: 209px !important;
    margin-top: 0px !important;
}

.hr-uploadpic {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

.div-zoonin {
    border: 1px solid #dcdcdc !important;
    border-radius: 4px !important;
    color: black !important;
    display: none !important;
    height: 550px !important;
    left: 30% !important;
    position: fixed !important;
    top: 15% !important;
    width: 550px !important;
}

.div-inn-zoonin {
    border-bottom: 1px solid #808080 !important;
    float: left !important;
    margin-bottom: 5px !important;
    padding: 0 10px 10px !important;
    width: 100% !important;
}

.per100 {
    width: 100% !important;
}

.div-zoon {
    height: 450px !important;
    width: 338px !important;
    margin: 0 auto !important;
}

.drag-glasses {
    border-top: 1px solid #808080 !important;
    margin-top: 5px !important;
    padding: 10px 10px 10px !important;
    width: 100% !important;
}

.a-pull-right {
    margin-right: 5px !important;
    margin-top: -5px !important;
    font-size: 19px !important;
    padding: 6px 11px !important;
}

.div-remove {
    background-color: #e5e5e5 !important;
    display: none !important;
    height: 30px !important;
    opacity: 0.6 !important;
    padding: 5px 15px 5px 5px !important;
    position: absolute !important;
    text-align: right !important;
    top: 2px !important;
    width: 215px !important;
    z-index: 100 !important;
}

.spn-save-pic {
    cursor: pointer !important;
    display: none !important;
    float: left !important;
}

.spn-deleteFrame {
    cursor: pointer !important;
    float: right !important;
}

.div-container {
    height: 284px !important;
    width: 215px !important;
}

.img-modelImage {
    width: 211px !important;
}

.font-15 {
    font-size: 15px !important;
}

.a-fshare {
    
    display: inline-block !important;
    height: 26px !important;
    vertical-align: middle !important;
    width: 26px !important;
}

.a-zoomin {
    
    display: inline-block !important;
    height: 26px !important;
    vertical-align: middle !important;
    width: 26px !important;
}

.table-bordered-cust {
    margin-left: 25px !important;
}

.span-checkout {
    float: right !important;
    color: black !important;
}

.dispaly-no-float-r {
    display: none !important;
    float: right !important;
}

.margin-left-25 {
    margin-left: 25px !important;
}

.btn-cam {
    float: right !important;
    margin-left: 5px !important;
}

.a-view-prescription {
    cursor: pointer !important;
    float: right !important;
    margin: 5px !important;
}

.padding-left-25 {
    padding-left: 25px !important;
}

.margin-checkout-custom {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    margin-left: 25px !important;
}

.div-upload-prescription {
    float: left !important;
    height: 450px !important;
    width: 700px !important;
}

.width-700 {
    width: 700px !important;
}

.half-cust {
    float: left !important;
    margin: 10px !important;
}

.margin-10 {
    margin: 10px !important;
}

.canvas-checkout {
    max-height: 250px !important;
    max-width: 320px !important;
    margin: 10px !important;
}

.section-single-custom {
    border: none !important;
    box-shadow: none !important;
}

.sec-checkout {
    background-color: rgba(255,255,255,1) !important;
    border: none !important;
    box-shadow: none !important;
}

.div-layer-slider {
    max-width: 1280px !important;
    min-width: 100% !important;
    height: 600px !important;
    background-color: rgba(255,255,255,1) !important;
    background-image: none !important;
}

.ls-l-cust1 {
    top: 80px !important;
    left: 450px !important;
    white-space: nowrap !important;
}

.ls-l-cust2 {
    top: 0px !important;
    left: 0px !important;
    white-space: nowrap !important;
}

.width-32-per {
    width: 32% !important;
}

.margin-top-20 {
    margin-top: 20px !important;
}

.min-width-285 {
    min-width: 285px !important;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.margin-top-15 {
    margin-top: 15px !important;
}

.font-size-14 {
    font-size: 14px !important;
}

.text-decoration-none {
    text-decoration: none !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.div-user-available {
    float: right !important;
    width: 30% !important;
}

.customer-address {
    width: 100% !important;
    padding-right: 30px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.address-title {
    border-bottom: 3px solid #008FD3;
    color: #01090C;
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}

.list-style-none {
    list-style: none !important;
}

.addtess-div {
    width: 100% !important;
    float: left !important;
    margin-top: 15px !important;
}

.border-none {
    border: none !important;
}

.margin-top-15 {
    margin-top: 15px !important;
}

.pass-field {
    width: 100% !important;
    margin-bottom: 0px !important;
}

.pass-div {
    width: 100% !important;
    height: 20px !important;
    margin-bottom: 5px !important;
}

.pass-div-submit {
    width: 100% !important;
    float: left !important;
    padding-left: 15px !important;
}

.ch-pic-th {
    border: 5px solid #F0ECEC !important;
}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}

.img-cust-pic {
    width: 200px !important;
    height: 200px !important;
}

.text-align-left {
    text-align: left !important;
}

.margin-left-10 {
    margin-left: 10px !important;
}

.margin-top-0 {
    margin-top: 0px !important;
}

.order-title {
    border-bottom: 3px solid #008FD3 !important;
    color: #01090C !important;
    display: inline-block !important;
    margin-bottom: 10px !important;
    width: 100% !important;
}

.min-height-500 {
    min-height: 500px !important;
}

.div-result {
    margin-bottom: 20px !important;
    margin-left: 15px !important;
    color: red !important;
    font-weight: bold !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.h4-register {
    border-bottom: 3px solid #008FD3 !important;
    color: #01090C !important;
    display: inline-block !important;
    margin-bottom: -3px !important;
}

.div-register {
    width: 100% !important;
    height: 20px !important;
    margin-bottom: 5px !important;
}

.div-btn-register {
    padding: 0px !important;
    text-align: left !important;
}

.div-register-result {
    min-height: 400px !important;
}

.strong-return-request {
    border-bottom: 3px solid #008fd3 !important;
    color: #01090c !important;
    display: inline-block !important;
    margin-bottom: 10px !important;
}

.h4-billing-address {
    border-bottom: 3px solid #008FD3 !important;
    color: #01090C !important;
    display: inline-block !important;
    margin-bottom: 10px !important;
    margin-left: 15px !important;
}

.border-width-0 {
    border-width: 0px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.div-step {
    height: 45px !important;
    padding-top: 13px !important;
}

.padding-top-0 {
    padding-top: 0px !important;
}

.margin-left-50 {
    margin-left: 50% !important;
}

.margin-top-10 {
    margin-top: 10px !important;
}

.lbl-billing {
    padding-top: 5px !important;
    font-weight: normal !important;
}
.input-60-per{
    width:60% !important;
    display: inline-block !important;
}
.lbl-30-per{
    width:30% !important;
    display: inline-block !important;
}